/**
 * Contact CTA component style.
 */
.c-contact-cta {
  display: flex;
  flex-direction: column;
}
@media (min-width: 600px) {
  .c-contact-cta {
    flex-direction: row;
  }
}
.c-contact-cta .icon {
  font-size: 30px;
  margin-right: 0.83rem;
}
.c-contact-cta .contact-cta__header {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 0.625rem;
}
.c-contact-cta .contact-cta__title {
  margin-bottom: 0;
}
.c-contact-cta .contact-cta__content {
  width: 100%;
}
@media (min-width: 600px) {
  .c-contact-cta .contact-cta__content {
    width: 50%;
    margin-right: 2.22rem;
  }
}
.c-contact-cta .contact-cta__button {
  --button-padding-y: 0.6rem;
  display: block;
  align-self: flex-end;
  width: 100%;
  margin-top: 0.93rem;
}
@media (min-width: 600px) {
  .c-contact-cta .contact-cta__button {
    width: 50%;
    margin-top: 0;
    margin-left: 1rem;
  }
}